---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libem02t001.dylib'
relocations:
  - { offsetInCU: 0x68, offset: 0x68, size: 0x8, addend: 0x0, symName: _nsk_jvmti_waitForSync, symObjAddr: 0x6BD0, symBinAddr: 0x2B80, symSize: 0x2A0 }
  - { offsetInCU: 0xAE3, offset: 0xAE3, size: 0x8, addend: 0x0, symName: _g_szTagInfo, symObjAddr: 0x7E340, symBinAddr: 0xA370, symSize: 0x0 }
  - { offsetInCU: 0xB0A, offset: 0xB0A, size: 0x8, addend: 0x0, symName: _g_tagFlags, symObjAddr: 0x80280, symBinAddr: 0xC2B0, symSize: 0x0 }
  - { offsetInCU: 0xB2C, offset: 0xB2C, size: 0x8, addend: 0x0, symName: _g_tagVisitCount, symObjAddr: 0x80670, symBinAddr: 0xC6A0, symSize: 0x0 }
  - { offsetInCU: 0xB4E, offset: 0xB4E, size: 0x8, addend: 0x0, symName: _g_refsToVerifyCnt, symObjAddr: 0x81610, symBinAddr: 0xD640, symSize: 0x0 }
  - { offsetInCU: 0xB63, offset: 0xB63, size: 0x8, addend: 0x0, symName: _g_refsToVerify, symObjAddr: 0x81620, symBinAddr: 0xD650, symSize: 0x0 }
  - { offsetInCU: 0xBDE, offset: 0xBDE, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.0, symObjAddr: 0x7DE50, symBinAddr: 0xA0C0, symSize: 0x0 }
  - { offsetInCU: 0xBE9, offset: 0xBE9, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.1, symObjAddr: 0x7DE54, symBinAddr: 0xA0C4, symSize: 0x0 }
  - { offsetInCU: 0xBF4, offset: 0xBF4, size: 0x8, addend: 0x0, symName: __ZL11nsk_context.2, symObjAddr: 0x7DE58, symBinAddr: 0xA0C8, symSize: 0x0 }
  - { offsetInCU: 0xC39, offset: 0xC39, size: 0x8, addend: 0x0, symName: __ZL7context, symObjAddr: 0x7DFA0, symBinAddr: 0xA0D0, symSize: 0x0 }
  - { offsetInCU: 0xCB2, offset: 0xCB2, size: 0x8, addend: 0x0, symName: __ZL17redefineAttempted, symObjAddr: 0x7E058, symBinAddr: 0xA188, symSize: 0x0 }
  - { offsetInCU: 0xCD0, offset: 0xCD0, size: 0x8, addend: 0x0, symName: __ZL15redefineSucceed, symObjAddr: 0x7E05C, symBinAddr: 0xA18C, symSize: 0x0 }
  - { offsetInCU: 0xCE9, offset: 0xCE9, size: 0x8, addend: 0x0, symName: __ZL11agentFailed, symObjAddr: 0x7E060, symBinAddr: 0xA190, symSize: 0x0 }
  - { offsetInCU: 0xD02, offset: 0xD02, size: 0x8, addend: 0x0, symName: __ZL18currentAgentStatus, symObjAddr: 0x7E064, symBinAddr: 0xA194, symSize: 0x0 }
  - { offsetInCU: 0xD1B, offset: 0xD1B, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x7E068, symBinAddr: 0xA198, symSize: 0x0 }
  - { offsetInCU: 0x9302, offset: 0x9302, size: 0x8, addend: 0x0, symName: __ZL10agent_data, symObjAddr: 0x7E070, symBinAddr: 0xA1A0, symSize: 0x0 }
  - { offsetInCU: 0x938B, offset: 0x938B, size: 0x8, addend: 0x0, symName: __ZL3jvm, symObjAddr: 0x7E080, symBinAddr: 0xA1B0, symSize: 0x0 }
  - { offsetInCU: 0x93A4, offset: 0x93A4, size: 0x8, addend: 0x0, symName: __ZL7jni_env, symObjAddr: 0x7E088, symBinAddr: 0xA1B8, symSize: 0x0 }
  - { offsetInCU: 0x93BD, offset: 0x93BD, size: 0x8, addend: 0x0, symName: __ZL15agentThreadProc, symObjAddr: 0x7E090, symBinAddr: 0xA1C0, symSize: 0x0 }
  - { offsetInCU: 0x93D6, offset: 0x93D6, size: 0x8, addend: 0x0, symName: __ZL14agentThreadArg, symObjAddr: 0x7E098, symBinAddr: 0xA1C8, symSize: 0x0 }
  - { offsetInCU: 0x93EF, offset: 0x93EF, size: 0x8, addend: 0x0, symName: __ZL11agentThread, symObjAddr: 0x7E0A0, symBinAddr: 0xA1D0, symSize: 0x0 }
  - { offsetInCU: 0x9409, offset: 0x9409, size: 0x8, addend: 0x0, symName: __ZL16checkStatus_func, symObjAddr: 0x7E0A8, symBinAddr: 0xA1D8, symSize: 0x0 }
  - { offsetInCU: 0x94EF, offset: 0x94EF, size: 0x8, addend: 0x0, symName: __ZL10eventCount, symObjAddr: 0x7E0F0, symBinAddr: 0xA1E0, symSize: 0x0 }
  - { offsetInCU: 0x9514, offset: 0x9514, size: 0x8, addend: 0x0, symName: __ZL13newEventCount, symObjAddr: 0x7E190, symBinAddr: 0xA280, symSize: 0x0 }
  - { offsetInCU: 0x952D, offset: 0x952D, size: 0x8, addend: 0x0, symName: __ZL8syncLock, symObjAddr: 0x7E230, symBinAddr: 0xA320, symSize: 0x0 }
  - { offsetInCU: 0x9546, offset: 0x9546, size: 0x8, addend: 0x0, symName: __ZL9endObject, symObjAddr: 0x7E238, symBinAddr: 0xA328, symSize: 0x0 }
  - { offsetInCU: 0x955F, offset: 0x955F, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x7E240, symBinAddr: 0xA330, symSize: 0x0 }
  - { offsetInCU: 0x9578, offset: 0x9578, size: 0x8, addend: 0x0, symName: __ZL10mainThread, symObjAddr: 0x7E248, symBinAddr: 0xA338, symSize: 0x0 }
  - { offsetInCU: 0x9591, offset: 0x9591, size: 0x8, addend: 0x0, symName: __ZL11startObject, symObjAddr: 0x7E250, symBinAddr: 0xA340, symSize: 0x0 }
  - { offsetInCU: 0x95AA, offset: 0x95AA, size: 0x8, addend: 0x0, symName: __ZL14debuggeeThread, symObjAddr: 0x7E258, symBinAddr: 0xA348, symSize: 0x0 }
  - { offsetInCU: 0x95C3, offset: 0x95C3, size: 0x8, addend: 0x0, symName: __ZL7timeout, symObjAddr: 0x7E260, symBinAddr: 0xA350, symSize: 0x0 }
  - { offsetInCU: 0x95DC, offset: 0x95DC, size: 0x8, addend: 0x0, symName: __ZL3jni, symObjAddr: 0x7E2A0, symBinAddr: 0xA360, symSize: 0x0 }
  - { offsetInCU: 0xAAD8, offset: 0xAAD8, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv9FindClassEPKciS1_, symObjAddr: 0x0, symBinAddr: 0x760, symSize: 0x100 }
  - { offsetInCU: 0xACD5, offset: 0xACD5, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassED1Ev, symObjAddr: 0x100, symBinAddr: 0x860, symSize: 0x220 }
  - { offsetInCU: 0xB050, offset: 0xB050, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP7_jclassE17DecimalToAsciiRecEPci, symObjAddr: 0xF100, symBinAddr: 0x6720, symSize: 0x50 }
  - { offsetInCU: 0xB12A, offset: 0xB12A, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDEC1IP7_jclassPKcS8_EEP23ExceptionCheckingJniEnvS8_T_T0_T1_iS8_, symObjAddr: 0x830, symBinAddr: 0xA80, symSize: 0x100 }
  - { offsetInCU: 0xB311, offset: 0xB311, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDED1Ev, symObjAddr: 0x930, symBinAddr: 0xB80, symSize: 0x220 }
  - { offsetInCU: 0xB750, offset: 0xB750, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP9_jfieldIDE17DecimalToAsciiRecEPci, symObjAddr: 0xF1A0, symBinAddr: 0x6770, symSize: 0x50 }
  - { offsetInCU: 0xB996, offset: 0xB996, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv20GetStaticObjectFieldEP7_jclassP9_jfieldIDiPKc, symObjAddr: 0xBF0, symBinAddr: 0xDA0, symSize: 0x140 }
  - { offsetInCU: 0xBBE6, offset: 0xBBE6, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectED1Ev, symObjAddr: 0xD30, symBinAddr: 0xEE0, symSize: 0x220 }
  - { offsetInCU: 0xBEEE, offset: 0xBEEE, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIP8_jobjectE17DecimalToAsciiRecEPci, symObjAddr: 0xF1F0, symBinAddr: 0x67C0, symSize: 0x50 }
  - { offsetInCU: 0xBFD5, offset: 0xBFD5, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvED1Ev, symObjAddr: 0x11D0, symBinAddr: 0x1100, symSize: 0x220 }
  - { offsetInCU: 0xC2DD, offset: 0xC2DD, size: 0x8, addend: 0x0, symName: __ZN12_GLOBAL__N_111JNIVerifierIPvE17DecimalToAsciiRecEPci, symObjAddr: 0xF240, symBinAddr: 0x6810, symSize: 0x50 }
  - { offsetInCU: 0xC44E, offset: 0xC44E, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv12NewGlobalRefEP8_jobjectiPKc, symObjAddr: 0x13F0, symBinAddr: 0x1320, symSize: 0x110 }
  - { offsetInCU: 0xC743, offset: 0xC743, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv15DeleteGlobalRefEP8_jobjectiPKc, symObjAddr: 0x1500, symBinAddr: 0x1430, symSize: 0xF0 }
  - { offsetInCU: 0xCAA8, offset: 0xCAA8, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv12IsSameObjectEP8_jobjectS1_iPKc, symObjAddr: 0x2BE0, symBinAddr: 0x1520, symSize: 0x130 }
  - { offsetInCU: 0xCD0D, offset: 0xCD0D, size: 0x8, addend: 0x0, symName: _nsk_vprintf, symObjAddr: 0x3750, symBinAddr: 0x1800, symSize: 0x80 }
  - { offsetInCU: 0xCDA2, offset: 0xCDA2, size: 0x8, addend: 0x0, symName: _nsk_printf, symObjAddr: 0x36A0, symBinAddr: 0x1750, symSize: 0xB0 }
  - { offsetInCU: 0xCDFD, offset: 0xCDFD, size: 0x8, addend: 0x0, symName: _nsk_ldisplay, symObjAddr: 0x3580, symBinAddr: 0x1650, symSize: 0x100 }
  - { offsetInCU: 0xD090, offset: 0xD090, size: 0x8, addend: 0x0, symName: _nsk_complain, symObjAddr: 0x37D0, symBinAddr: 0x1880, symSize: 0xC0 }
  - { offsetInCU: 0xD0E2, offset: 0xD0E2, size: 0x8, addend: 0x0, symName: _nsk_lvcomplain, symObjAddr: 0x3890, symBinAddr: 0x1940, symSize: 0x220 }
  - { offsetInCU: 0xD2C7, offset: 0xD2C7, size: 0x8, addend: 0x0, symName: _nsk_lcomplain, symObjAddr: 0x3AB0, symBinAddr: 0x1B60, symSize: 0xA0 }
  - { offsetInCU: 0xD37A, offset: 0xD37A, size: 0x8, addend: 0x0, symName: _nsk_ltrace, symObjAddr: 0x3B70, symBinAddr: 0x1C00, symSize: 0x110 }
  - { offsetInCU: 0xD470, offset: 0xD470, size: 0x8, addend: 0x0, symName: _nsk_lverify, symObjAddr: 0x3D10, symBinAddr: 0x1D10, symSize: 0x150 }
  - { offsetInCU: 0xD5E8, offset: 0xD5E8, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x4A80, symBinAddr: 0x1E60, symSize: 0x30 }
  - { offsetInCU: 0xD701, offset: 0xD701, size: 0x8, addend: 0x0, symName: __Z23nsk_jni_check_exceptionP7JNIEnv_PKci, symObjAddr: 0x4E90, symBinAddr: 0x1E90, symSize: 0x150 }
  - { offsetInCU: 0xD8F9, offset: 0xD8F9, size: 0x8, addend: 0x0, symName: __Z15nsk_jni_lverifyiP7JNIEnv_iPKciS2_z, symObjAddr: 0x4FE0, symBinAddr: 0x1FE0, symSize: 0x160 }
  - { offsetInCU: 0xDBB9, offset: 0xDBB9, size: 0x8, addend: 0x0, symName: _nsk_jvmti_parseOptions, symObjAddr: 0x5470, symBinAddr: 0x2140, symSize: 0x4A0 }
  - { offsetInCU: 0xDE2C, offset: 0xDE2C, size: 0x8, addend: 0x0, symName: _nsk_jvmti_lverify, symObjAddr: 0x5BC0, symBinAddr: 0x25E0, symSize: 0x1B0 }
  - { offsetInCU: 0xE047, offset: 0xE047, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_ArgumentHandler_getAgentOptionsString, symObjAddr: 0x5D70, symBinAddr: 0x2790, symSize: 0xA0 }
  - { offsetInCU: 0xE116, offset: 0xE116, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_redefineAttempted, symObjAddr: 0x60E0, symBinAddr: 0x2830, symSize: 0x20 }
  - { offsetInCU: 0xE14D, offset: 0xE14D, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_isRedefined, symObjAddr: 0x6100, symBinAddr: 0x2850, symSize: 0x20 }
  - { offsetInCU: 0xE184, offset: 0xE184, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_RedefineAgent_agentStatus, symObjAddr: 0x6120, symBinAddr: 0x2870, symSize: 0x20 }
  - { offsetInCU: 0xE2F3, offset: 0xE2F3, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resetAgentData, symObjAddr: 0x6860, symBinAddr: 0x2890, symSize: 0x1A0 }
  - { offsetInCU: 0xE60F, offset: 0xE60F, size: 0x8, addend: 0x0, symName: _nsk_jvmti_createJVMTIEnv, symObjAddr: 0x6A00, symBinAddr: 0x2A30, symSize: 0x150 }
  - { offsetInCU: 0xE7CC, offset: 0xE7CC, size: 0x8, addend: 0x0, symName: _nsk_jvmti_resumeSync, symObjAddr: 0x6E70, symBinAddr: 0x2E20, symSize: 0x1D0 }
  - { offsetInCU: 0xEAC8, offset: 0xEAC8, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_checkStatus, symObjAddr: 0x7040, symBinAddr: 0x2FF0, symSize: 0x80 }
  - { offsetInCU: 0xEB92, offset: 0xEB92, size: 0x8, addend: 0x0, symName: __ZL18syncDebuggeeStatusP7JNIEnv_P9_jvmtiEnvi, symObjAddr: 0x70C0, symBinAddr: 0x3070, symSize: 0x6C0 }
  - { offsetInCU: 0xF68F, offset: 0xF68F, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0xEBE0, symBinAddr: 0x6200, symSize: 0xB0 }
  - { offsetInCU: 0xF706, offset: 0xF706, size: 0x8, addend: 0x0, symName: _Java_nsk_share_jvmti_DebugeeClass_resetAgentData, symObjAddr: 0x7780, symBinAddr: 0x3730, symSize: 0x70 }
  - { offsetInCU: 0xF7C2, offset: 0xF7C2, size: 0x8, addend: 0x0, symName: _MA_checkStatus, symObjAddr: 0x84D0, symBinAddr: 0x37A0, symSize: 0xA0 }
  - { offsetInCU: 0xF8ED, offset: 0xF8ED, size: 0x8, addend: 0x0, symName: _nsk_jvmti_showPossessedCapabilities, symObjAddr: 0x8AE0, symBinAddr: 0x3840, symSize: 0x740 }
  - { offsetInCU: 0xFCBE, offset: 0xFCBE, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetTags, symObjAddr: 0x9340, symBinAddr: 0x3F80, symSize: 0x40 }
  - { offsetInCU: 0xFDB4, offset: 0xFDB4, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_setTag, symObjAddr: 0x9380, symBinAddr: 0x3FC0, symSize: 0x2B0 }
  - { offsetInCU: 0x1015A, offset: 0x1015A, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_getTag, symObjAddr: 0x9630, symBinAddr: 0x4270, symSize: 0xC0 }
  - { offsetInCU: 0x102A0, offset: 0x102A0, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_resetRefsToVerify, symObjAddr: 0x96F0, symBinAddr: 0x4330, symSize: 0x10 }
  - { offsetInCU: 0x10362, offset: 0x10362, size: 0x8, addend: 0x0, symName: _Java_nsk_jvmti_unit_FollowReferences_FollowRefObjects_addRefToVerify, symObjAddr: 0x9700, symBinAddr: 0x4340, symSize: 0x240 }
  - { offsetInCU: 0x1064B, offset: 0x1064B, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xCF60, symBinAddr: 0x4580, symSize: 0x10 }
  - { offsetInCU: 0x106A8, offset: 0x106A8, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0xCF70, symBinAddr: 0x4590, symSize: 0x5F0 }
  - { offsetInCU: 0x10E40, offset: 0x10E40, size: 0x8, addend: 0x0, symName: __ZL12setCallBacksi, symObjAddr: 0xE1C0, symBinAddr: 0x57E0, symSize: 0x340 }
  - { offsetInCU: 0x10F8C, offset: 0x10F8C, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0xD560, symBinAddr: 0x4B80, symSize: 0x10 }
  - { offsetInCU: 0x10FE9, offset: 0x10FE9, size: 0x8, addend: 0x0, symName: _checkEvents, symObjAddr: 0xD570, symBinAddr: 0x4B90, symSize: 0x190 }
  - { offsetInCU: 0x110CE, offset: 0x110CE, size: 0x8, addend: 0x0, symName: _cbVMInit, symObjAddr: 0xD700, symBinAddr: 0x4D20, symSize: 0x20 }
  - { offsetInCU: 0x1111E, offset: 0x1111E, size: 0x8, addend: 0x0, symName: __ZL11changeCount10jvmtiEventPi, symObjAddr: 0xD720, symBinAddr: 0x4D40, symSize: 0x140 }
  - { offsetInCU: 0x1126C, offset: 0x1126C, size: 0x8, addend: 0x0, symName: _cbVMDeath, symObjAddr: 0xD860, symBinAddr: 0x4E80, symSize: 0xE0 }
  - { offsetInCU: 0x11374, offset: 0x11374, size: 0x8, addend: 0x0, symName: __ZL19showEventStatisticsi, symObjAddr: 0xD940, symBinAddr: 0x4F60, symSize: 0xE0 }
  - { offsetInCU: 0x11459, offset: 0x11459, size: 0x8, addend: 0x0, symName: _cbException, symObjAddr: 0xDA20, symBinAddr: 0x5040, symSize: 0x20 }
  - { offsetInCU: 0x114E4, offset: 0x114E4, size: 0x8, addend: 0x0, symName: _cbExceptionCatch, symObjAddr: 0xDA40, symBinAddr: 0x5060, symSize: 0x20 }
  - { offsetInCU: 0x11557, offset: 0x11557, size: 0x8, addend: 0x0, symName: _cbSingleStep, symObjAddr: 0xDA60, symBinAddr: 0x5080, symSize: 0x20 }
  - { offsetInCU: 0x115BE, offset: 0x115BE, size: 0x8, addend: 0x0, symName: _cbFramePop, symObjAddr: 0xDA80, symBinAddr: 0x50A0, symSize: 0x20 }
  - { offsetInCU: 0x11625, offset: 0x11625, size: 0x8, addend: 0x0, symName: _cbBreakpoint, symObjAddr: 0xDAA0, symBinAddr: 0x50C0, symSize: 0x20 }
  - { offsetInCU: 0x1168C, offset: 0x1168C, size: 0x8, addend: 0x0, symName: _cbFieldAccess, symObjAddr: 0xDAC0, symBinAddr: 0x50E0, symSize: 0x20 }
  - { offsetInCU: 0x11717, offset: 0x11717, size: 0x8, addend: 0x0, symName: _cbFieldModification, symObjAddr: 0xDAE0, symBinAddr: 0x5100, symSize: 0x20 }
  - { offsetInCU: 0x117BA, offset: 0x117BA, size: 0x8, addend: 0x0, symName: _cbMethodEntry, symObjAddr: 0xDB00, symBinAddr: 0x5120, symSize: 0x20 }
  - { offsetInCU: 0x11815, offset: 0x11815, size: 0x8, addend: 0x0, symName: _cbMethodExit, symObjAddr: 0xDB20, symBinAddr: 0x5140, symSize: 0x20 }
  - { offsetInCU: 0x11888, offset: 0x11888, size: 0x8, addend: 0x0, symName: _cbNativeMethodBind, symObjAddr: 0xDB40, symBinAddr: 0x5160, symSize: 0x20 }
  - { offsetInCU: 0x118FB, offset: 0x118FB, size: 0x8, addend: 0x0, symName: _cbCompiledMethodLoad, symObjAddr: 0xDB60, symBinAddr: 0x5180, symSize: 0x20 }
  - { offsetInCU: 0x1197A, offset: 0x1197A, size: 0x8, addend: 0x0, symName: _cbCompiledMethodUnload, symObjAddr: 0xDB80, symBinAddr: 0x51A0, symSize: 0x20 }
  - { offsetInCU: 0x11AF2, offset: 0x11AF2, size: 0x8, addend: 0x0, symName: _handlerMC1, symObjAddr: 0xDBA0, symBinAddr: 0x51C0, symSize: 0x1B0 }
  - { offsetInCU: 0x11DCB, offset: 0x11DCB, size: 0x8, addend: 0x0, symName: __ZN23ExceptionCheckingJniEnv10FatalErrorEP7JNIEnv_PKc, symObjAddr: 0xDD50, symBinAddr: 0x5370, symSize: 0x40 }
  - { offsetInCU: 0x11E99, offset: 0x11E99, size: 0x8, addend: 0x0, symName: _cbMonitorWait, symObjAddr: 0xDD90, symBinAddr: 0x53B0, symSize: 0x40 }
  - { offsetInCU: 0x11F21, offset: 0x11F21, size: 0x8, addend: 0x0, symName: _cbMonitorWaited, symObjAddr: 0xDDD0, symBinAddr: 0x53F0, symSize: 0x40 }
  - { offsetInCU: 0x11FA9, offset: 0x11FA9, size: 0x8, addend: 0x0, symName: _cbMonitorContendedEnter, symObjAddr: 0xDE10, symBinAddr: 0x5430, symSize: 0x40 }
  - { offsetInCU: 0x12025, offset: 0x12025, size: 0x8, addend: 0x0, symName: _cbMonitorContendedEntered, symObjAddr: 0xDE50, symBinAddr: 0x5470, symSize: 0x40 }
  - { offsetInCU: 0x120A1, offset: 0x120A1, size: 0x8, addend: 0x0, symName: _cbGarbageCollectionStart, symObjAddr: 0xDE90, symBinAddr: 0x54B0, symSize: 0x20 }
  - { offsetInCU: 0x120D8, offset: 0x120D8, size: 0x8, addend: 0x0, symName: _cbGarbageCollectionFinish, symObjAddr: 0xDEB0, symBinAddr: 0x54D0, symSize: 0x20 }
  - { offsetInCU: 0x1210F, offset: 0x1210F, size: 0x8, addend: 0x0, symName: _cbObjectFree, symObjAddr: 0xDED0, symBinAddr: 0x54F0, symSize: 0x20 }
  - { offsetInCU: 0x12152, offset: 0x12152, size: 0x8, addend: 0x0, symName: _cbVMObjectAlloc, symObjAddr: 0xDEF0, symBinAddr: 0x5510, symSize: 0x20 }
  - { offsetInCU: 0x121C5, offset: 0x121C5, size: 0x8, addend: 0x0, symName: _handlerMC2, symObjAddr: 0xDF10, symBinAddr: 0x5530, symSize: 0x1B0 }
  - { offsetInCU: 0x1249D, offset: 0x1249D, size: 0x8, addend: 0x0, symName: _cbNewMonitorWait, symObjAddr: 0xE0C0, symBinAddr: 0x56E0, symSize: 0x40 }
  - { offsetInCU: 0x12525, offset: 0x12525, size: 0x8, addend: 0x0, symName: _cbNewMonitorWaited, symObjAddr: 0xE100, symBinAddr: 0x5720, symSize: 0x40 }
  - { offsetInCU: 0x125AD, offset: 0x125AD, size: 0x8, addend: 0x0, symName: _cbNewMonitorContendedEntered, symObjAddr: 0xE140, symBinAddr: 0x5760, symSize: 0x40 }
  - { offsetInCU: 0x12629, offset: 0x12629, size: 0x8, addend: 0x0, symName: _cbNewMonitorContendedEnter, symObjAddr: 0xE180, symBinAddr: 0x57A0, symSize: 0x40 }
  - { offsetInCU: 0x12731, offset: 0x12731, size: 0x8, addend: 0x0, symName: __ZL9agentProcP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xE500, symBinAddr: 0x5B20, symSize: 0x6E0 }
  - { offsetInCU: 0x12FD1, offset: 0x12FD1, size: 0x8, addend: 0x0, symName: __ZL17getStaticObjFieldPKcS0_S0_, symObjAddr: 0xF000, symBinAddr: 0x6620, symSize: 0xF0 }
  - { offsetInCU: 0x13257, offset: 0x13257, size: 0x8, addend: 0x0, symName: __ZL18agentThreadWrapperP9_jvmtiEnvP7JNIEnv_Pv, symObjAddr: 0xEC90, symBinAddr: 0x62B0, symSize: 0x370 }
...
